.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ {
  width: 100%;
  /*  margin: 0 auto;*/
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ div#contactus-wrapper fieldset .panel-body div {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  margin-bottom: 19px;
  width: 100%;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper form .row, .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper form fieldset {
  max-width: 660px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .dContactBottom {
  margin-top: 20px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .form-group-op-custom label.control-label {
  flex: 0 0 34.33333%;
  max-width: 34.33333%;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .form-group-op-custom .form-control {
  max-width: 65.66667%;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ label.control-label {
  color: var(--grey-100, #404040);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  display: flex;
  line-height: 20px;
  align-items: center;
  padding-right: 22px;
  justify-content: flex-end;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .lastname-input .control-label,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .firstname-input .control-label,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .organisation-input .control-label,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .country-input .control-label,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .email-input .control-label,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .email-text .control-label {
  text-align: right;
  float: right;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ label.control-label.chaptchaLabel {
  text-align: right;
  float: right;
  padding-right: 0;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper input {
  max-width: 346px !important;
  height: 38px !important;
  border-radius: 3px !important;
  border: 1px solid #404040 !important;
  background: var(--other-white, #FFF);
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper select {
  max-width: 346px !important;
  height: 34px !important;
  border-radius: 3px !important;
  border: 1px solid #404040 !important;
  background: var(--other-white, #FFF);
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper textarea {
  max-width: 346px !important;
  border-radius: 3px !important;
  border: 1px solid #404040 !important;
  background: var(--other-white, #FFF);
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ svg.lexicon-icon.lexicon-icon-asterisk {
  color: var(--danger-100, #DA2131);
  font-family: Arial;
  font-size: 8px;
  font-style: normal;
  font-weight: 400;
  width: 8px;
  line-height: 24px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .form-feedback-item.form-validator-stack.help-block {
  display: block !important;
  width: 100% !important;
  bottom: -55px;
  padding-left: 34.3333%;
  position: absolute;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha audio {
  margin-top: 15px;
  width: -webkit-fill-available;
  margin-bottom: 12px;
  max-width: 270px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .reference-mark {
  margin-top: -12px;
  margin-left: 5px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .form-group input.field:focus-visible,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .form-group textarea:focus-visible,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ audio:focus-visible {
  outline: 2px solid #1454B7 !important;
  outline-offset: 2px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha .form-group.input-text-wrapper.form-group-op-custom {
  width: 100%;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha img {
  width: 346px;
  max-width: -webkit-fill-available;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha {
  padding-left: 10px;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .captchaReload {
  height: 32px;
  margin-left: 0;
  bottom: 110px !important;
  position: initial !important;
  margin-top: 10px !important;
  display: block;
  align-items: center;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha label.control-label {
  display: none;
}
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .gcss-op .gs-btn-main.contactSubmitBtn {
  border-radius: 4px;
  border: 1px solid var(--primary-100, #004494) !important;
  background: var(--primary-100, #004494);
  float: right;
  width: 145px;
  height: 43px;
  padding: 12px 16px !important;
  justify-content: center;
  color: var(--other-white, #FFF) !important;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  align-items: center;
}

.btn.btn-primary.btn-lg.captchaReload:hover,
.btn.btn-primary.btn-lg.captchaReload:focus {
  background-color: #0E47CB;
  border: #0E47CB 1px solid;
  color: #ffffff;
  outline: unset;
  outline-style: none;
  box-shadow: none;
  border-color: transparent;
}

@media all and (min-width: 320px) and (max-width: 622px) {
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .captchaReload {
    /*bottom: 130px !important;
    right: 5px;
    position: absolute !important;*/
    height: 32px;
    margin-left: 0;
    margin-top: 10px !important;
    position: initial;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ div#contactus-wrapper fieldset .panel-body div {
    display: flow;
    text-align: left !important;
    margin-bottom: 19px;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .lastname-input .control-label,
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .firstname-input .control-label,
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .organisation-input .control-label,
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .country-input .control-label,
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .email-input .control-label,
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .email-text .control-label {
    text-align: left !important;
    float: left;
    padding-left: 0 !important;
    width: 100%;
    min-width: -webkit-fill-available;
    margin-left: 0;
    justify-content: flex-start;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper form .row, .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper form fieldset {
    max-width: 660px;
    display: flow;
    text-align: left;
    justify-content: flex-start;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ label.control-label.chaptchaLabel {
    text-align: left;
    float: left;
    padding-right: 0;
    justify-content: flex-start;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .custCaptcha {
    padding-left: 15px;
    width: 100% !important;
    max-width: fit-content;
  }
  .portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .dContactBottom {
    margin-left: 5px;
  }
}
button.captchaReload:focus-visible {
  outline: 2px solid var(--gs-base-color-link-100) !important;
  outline-offset: 2px !important;
}

.contactBtArea {
  text-align: right;
}

.contactBtArea .contactSubmitBtn {
  margin-left: 12px !important;
}

#email-text label.control-label {
  align-items: flex-start;
  padding-top: 5px;
}

#email-text label .reference-mark {
  margin-top: -8px;
}

.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper input.field-required.error-field,
.portlet-boundary_eu_europa_publications_portlet_DorieContactUs_ContactUsPortlet_ .contactus-wrapper textarea.field-required.error-field {
  border: 1px solid red !important;
  border-radius: 3px;
}

@media all and (min-width: 320px) and (max-width: 622px) {
  .dContactBottom p.contactPrivacy {
    padding-left: 10px;
  }
}